services:
  seap-scraper:
    build: .
    container_name: seap-scraper
    restart: "no"
    environment:
      - DATABASE_URL=postgresql://architools_user:${ARCHITOOLS_DB_PASS}@10.10.10.166:5432/architools_db
    networks:
      - default
    labels:
      - "com.centurylinklabs.watchtower.enable=false"
